@charset "UTF-8";

/* =====================
  birth
===================== */
.birth {
	background: url(../images/common/bg.jpg);
	padding: 0 0 30px 0;
}
/* 
  main
-------------------------- */
.main {
}
.main h2 {
	max-width: 561px;
	margin: 0 auto 50px;
}
.main h3 {
	max-width: 227px;
	margin: 0 auto;
}
.main .intro {
	text-align: center;
	line-height: 38px;
	color: #8C6239;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	margin: 40px 0 0 0;
	font-size: 18px;
}
@media only screen and (max-width: 640px) {
	.main .intro {
		font-size: 16px;
	}
}
/* 
  story
-------------------------- */
.story {
	max-width: 1000px;
	margin: 0 auto 100px;
	background: #FFF;
	padding: 70px 0;
}
@media only screen and (max-width: 640px) {
	.story {
		padding-bottom: 0;
	}
}
.birth .main {
	padding: 100px 0;
}
@media only screen and (max-width: 640px) {
	.birth .main {
		padding: 80px 20px;
	}
}
/* 
  gallery
-------------------------- */
.gallery {
	position: relative;
	background: #FFF;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 80px;
}
.gallery h3 {
	position: absolute;
	left: 50%;
	top: -40px;
	width: 424px;
	margin: 0 auto 40px;
	-ms-transform: translateX(-50%);
		transform: translateX(-50%);
}
.gallery p {
	font-size: 18px;
	color: #472611;
	text-align: center;
	line-height: 30px;
	padding: 0 0 40px 0;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
.gallery p span {
	background: #FCEE21;
}
.gallery ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin: 30px auto;
	padding: 0 30px;
	box-sizing: border-box;
}
.gallery ul li {
	width: calc(94% / 3);
	margin: 0 0 30px;
}
@media only screen and (max-width: 640px) {
	.gallery {
		padding: 60px 20px 40px;
	}
	.gallery h3 {
		top: -20px;
		width: 300px;
	}
	.gallery p {
		font-size: 16px;
	}
	.gallery ul {
		padding: 0;
	}
	.gallery ul li {
		margin: 0 0 10px;
	}
}
.bannerLists {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	justify-content: space-between;
	max-width: 1000px;
	margin: 40px auto;
}
.bannerLists li {
	width: 48%;
}
@media only screen and (max-width: 640px) {
	.bannerLists {
		padding: 0 20px;
		box-sizing: border-box;
	}
}


/* =====================
  lineup
===================== */
/* 
  main
-------------------------- */
#lineup .main {
	width: 100%;
	padding: 0 0 100px 0;
}
.main .whiteday {
	width: 1000px;
	margin: 0 auto;
}
.sub_gnav {
	overflow: hidden;
	display: block;
	clear: both;
	background: url(../images/lineup/menu_bg.jpg);
	background-repeat: repeat;
}
.sub_gnav ul {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0;
	overflow: hidden;
}
.sub_gnav ul li {
	width: 30%;
	float: left;
	padding:0 5% 0 0;
}
.sub_gnav ul li:last-child {
	padding: 0;
}
.sub_gnav ul li a {
}
.sub_gnav ul li img {
	width: 100%;
}

.item_wrap {
	width: 1012px;
	margin: 0 auto;
}
.item_wrap div {
	position: relative;
}
.item_wrap a {
	position: absolute;
	width: 166px;
	height: 41px;
	display: block;
}

/* 
  bon_cinq
-------------------------- */
#bon_cinq {
	background: #FFF;
	width: 100%;
}
/* 02 */
#bon_cinq .item_wrap div:nth-of-type(2) ul li:nth-of-type(1) a {
	top:126px;
	left:293px;
}
#bon_cinq .item_wrap div:nth-of-type(2) ul li:nth-of-type(2) a {
	top:126px;
	right:13px;
}
/* 04 */
#bon_cinq .item_wrap div:nth-of-type(4) ul li:nth-of-type(1) a {
	bottom: 42px;
	left: 12px;
}
#bon_cinq .item_wrap div:nth-of-type(4) ul li:nth-of-type(2) a {
	bottom: 42px;
	left: 378px;
}
#bon_cinq .item_wrap div:nth-of-type(4) ul li:nth-of-type(3) a {
	bottom: 42px;
	right: 133px;
}
/* 06 */
#bon_cinq .item_wrap div:nth-of-type(6) ul li:nth-of-type(1) a {
	top: 140px;
	left: 283px;
}
#bon_cinq .item_wrap div:nth-of-type(6) ul li:nth-of-type(2) a {
	top: 140px;
	right: 18px;
}

/* 
  cafe_marche
-------------------------- */
#cafe_marche {
	background: #F0FAF6;
	width: 100%;
}
/* 02 */
#cafe_marche .item_wrap div:nth-of-type(2) ul li:nth-of-type(1) a {
	top: 182px;
	left: 337px;
}
#cafe_marche .item_wrap div:nth-of-type(2) ul li:nth-of-type(2) a {
	top: 182px;
	right:13px;
}
/* 04 */
#cafe_marche .item_wrap div:nth-of-type(4) ul li:nth-of-type(1) a {
	bottom: 42px;
	left: 12px;
}
#cafe_marche .item_wrap div:nth-of-type(4) ul li:nth-of-type(2) a {
	bottom: 42px;
	left: 378px;
}
#cafe_marche .item_wrap div:nth-of-type(4) ul li:nth-of-type(3) a {
	bottom: 42px;
	right: 133px;
}
/* 05 */
#cafe_marche .item_wrap div:nth-of-type(5) ul li:nth-of-type(1) a {
	bottom: 36px;
	left: 314px;
}
/* 06 */
#cafe_marche .item_wrap div:nth-of-type(6) ul li:nth-of-type(1) a {
	top: 182px;
	left: 337px;
}
#cafe_marche .item_wrap div:nth-of-type(6) ul li:nth-of-type(2) a {
	top: 182px;
	right:13px;
}

/* 
  marsh_choco
-------------------------- */
#marsh_choco {
	background: #FFF;
	width: 100%;
}
/* 02 */
#marsh_choco .item_wrap div:nth-of-type(2) ul li:nth-of-type(1) a {
	bottom: 45px;
	left: 48px;
}
#marsh_choco .item_wrap div:nth-of-type(2) ul li:nth-of-type(2) a {
	bottom: 45px;
	left: 399px;
}
#marsh_choco .item_wrap div:nth-of-type(2) ul li:nth-of-type(3) a {
	bottom: 45px;
	right: 57px;
}
/* 04 */
#marsh_choco .item_wrap div:nth-of-type(4) ul li:nth-of-type(1) a {
	bottom: 53px;
	left: 197px;
}
#marsh_choco .item_wrap div:nth-of-type(4) ul li:nth-of-type(2) a {
	bottom: 53px;
	right: 139px;
}
/* 06 */
#marsh_choco .item_wrap div:nth-of-type(6) ul li:nth-of-type(1) a {
	bottom: 55px;
	left: 196px;
}
#marsh_choco .item_wrap div:nth-of-type(6) ul li:nth-of-type(2) a {
	bottom: 55px;
	right: 139px;
}
/* 07 */
#marsh_choco .item_wrap div:nth-of-type(7) ul li:nth-of-type(1) a {
	bottom: 62px;
	right: 138px;
}
/* 08 */
#marsh_choco .item_wrap div:nth-of-type(8) ul li:nth-of-type(1) a {
	bottom: 113px;
	right: 125px;
}


/* =====================
  report
===================== */
.report {
	background: url(../images/report/bg.jpg) repeat-x;
	background-position: top;
	padding: 50px 0;
}
.report .main h2{
	width: inherit;
	text-align: center;
}
.report .main h2 img{
	margin-left: auto;
	margin-right: auto;
}
.report img {
	width: auto;
	margin: 0 auto;
}
.report .contain {
	width: 960px;
	margin: 0 auto;
}
.report .f_nav li {
	width: 320px;
}
/* 
  index
-------------------------- */
.report .main {
	background: url(../images/report/h_bg.png) no-repeat;
	background-position: center;
	min-height: 355px;
	width:  960px;
	margin: 0 auto;
}
.report .main img {
	margin: 140px auto 0;
}
.report .main.index img {
	margin: 100px auto 0;
}
/* 
  contain
-------------------------- */
.report .contain {
	margin: -30px auto 0;
}
/*
.report .contain.common {
	margin: -60px auto 0;
}*/
/* 
  footer
-------------------------- */
.f_nav {
	background: url(../images/report/f_bg.png) no-repeat;
	background-position: bottom;
	min-height: 250px;
	text-align: center;
	clear: both;
}
.f_nav.index {
	padding: 0 0 130px 0;
	margin: 0 auto;
	width: 975px;
}
.f_nav.index li, .f_nav.last li {
	display: inline-block;
}
.f_nav.common {
	width: 720px;
	margin: 0 auto;
	padding: 0 120px 130px;
}
.f_nav.common li:first-child {
	float: left;
	margin: 31px 0 0 0;
}
.f_nav.common li:last-child {
	float: right;
}
.f_nav.common li:last-child img {
	width: 242px;
}


